## ttf-opensymbol 102.2+LibO3.5.4+dfsg-1+rpi1

=== debian/changelog ===
ttf-opensymbol (2:102.2+LibO3.5.4+dfsg-1+rpi1) wheezy-staging; urgency=low

  * Initial release of raspbian specific source package.
  * Build ttf-opensymbol dummy package from it's own source package as the
    version of libreoffice we are now using in raspbian no longer provides it

 -- Peter Michael Green <plugwash@raspbian.org>  Thu, 20 Sep 2012 01:38:53 +0100
