=== debian/control ===
Source: ttf-opensymbol
Section: editors
Priority: optional
Maintainer: Peter Michael Green <plugwash@raspbian.org>
Standards-Version: 3.9.1

Package: ttf-opensymbol
Section: oldlibs
Priority: extra
Architecture: all
Depends: fonts-opensymbol
Description: transitional package for fonts-opensymbol
 This package is a transitiional package for font-opensymbol.
 It can be removed when fonts-opensymbol is installed.
